Commit 22211379 authored by Andreas Beckmann's avatar Andreas Beckmann

release nvidia-settings (390.87-2) to unstable

parent de197958
nvidia-settings (390.87-2) UNRELEASED; urgency=medium
nvidia-settings (390.87-2) unstable; urgency=medium
* Drop versioned constraints that are satisfied in wheezy.
* Switch to debhelper-compat (= 12).
-- Andreas Beckmann <anbe@debian.org> Wed, 06 Feb 2019 12:10:53 +0100
-- Andreas Beckmann <anbe@debian.org> Wed, 06 Feb 2019 15:26:13 +0100
nvidia-settings (390.87-1~deb9u1) stretch; urgency=medium
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment